cade o sarg no pfsense 2.4.4 ?



  • o que aconteceu com o sarg? porque ele foi retirado?



  • Bom dia @edicastro , blz? O pacote SARG é mantido pelo @marcelloc , então os arquivos de instalação ficam em um repositório não oficial, que deve ser habilitado para instalação.

    Qual a versão do seu PfSense?



  • @edicastro veja se os passos abaixo te ajudam;

    • 1 - Acesse System -> Package Manager -> Avaliable Packages e instala o System_Patches

    • 2 - Acessa System -> Patches - preencha os campos Description (Qualquer coisa) e o campo URL/Commit ID com o link do patch: https://raw.githubusercontent.com/marcelloc/Unofficial-pfSense-packages/master/244_unofficial_packages_list.patch
      O campo Path Strip Count: 1
      Marca Ignore Whitespace e Auto Apply

    • 3 - Salve e depois clique em Fetch, testa e aplica

    • 4 - Vamos ativar o repositório não oficial no pfSense 2.4 executando o comando abaixo no SSH ou em Diagnóstico> Prompt de Comando> Executar comando do shell.

    fetch -q -o /usr/local/etc/pkg/repos/Unofficial.conf https://raw.githubusercontent.com/marcelloc/Unofficial-pfSense-packages/master/Unofficial.24.conf
    
    • 5 -Acesse System -> Package Manager -> Avaliable Packages e estarão os pacotes não oficiais manttidos pelo @Marceloc , inclusive o SARG


  • se tem que fazer gambiarra entao pra min nao serve. se tiraram o sarg da versao oficial é porque tem problema



  • @edicastro não desmerecendo seu conhecimento, mas acredito que vc não saiba que o PfSense é um Firewall open source, licenciado sob BSD license, baseado no sistema operacional FreeBSD(UNIX).
    Considerando que é uma solução Open Source, podem ter outras N soluções não oficiais disponíveis no mercado, sendo elas mantidas por comunidades ou até mesmo suporte próprio.

    Eu uso boa parte dos pacotes disponibilizados pelo @Marceloc e posso te afirmar que são tão confiáveis quanto os pacotes oficiais.
    Procure no github por ele, avalie as contribuições, que não foram poucas, e veja se o próprio PfSense é indicado para o seu uso.

    Abraços e sucesso.



  • @ghislenidroid voce que nao entendeu o que eu quis dizer. O sarg era do pacote oficial do pfsense, deixou de ser. Se deixou é porque a equipe oficial avaliou que nao era bom para ser oficial, quer dizer que o sarg não é homologado. Consequentemente nao é confiavel. Se nao é confiavel quer dizer que pode trazer instabilidade e problemas no sistema pfsense. Razão pelo qual prefiro não instalar. Nao estou desmerecendo o trabalho do @marcelloc mas nao da pra min instalar um pacote onde por ventura se eu tiver algum problema terei tambem dificuldade em encontrar suporte, visto que o @marcelloc trabalha sozinho em seus pacotes



  • This post is deleted!


  • 👍


Log in to reply